/* Class = "NSWindow"; title = "Wi-Fi Sync Authentication"; ObjectID = "1"; */
"Wi-Fi Sync Authentication" = "Authentification de la synchronisation par Wi-Fi";

/* Class = "NSButtonCell"; title = "Authenticate"; ObjectID = "10"; */
"Authenticate" = "Authentifier";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "18"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Secret 1:"; ObjectID = "34"; */
"Secret 1:" = "Secret 1 :";

/* Class = "NSTextFieldCell"; title = "Secret 2:"; ObjectID = "36"; */
"Secret 2:" = "Secret 2 :";

/* Class = "NSButtonCell"; title = "Show this prompt for all new devices"; ObjectID = "38"; */
"Show this prompt for all new devices" = "Afficher ce dialogue pour tous les nouveaux périphériques";

/* Class = "NSTextFieldCell"; title = "Turn off to avoid the automatic prompt every time a new iPhone or iPad appears on the network."; ObjectID = "40"; */
"Turn off to avoid the automatic prompt every time a new iPhone or iPad appears on the network." = "Désactiver pour éviter le message automatique à chaque fois qu'un nouveau iPhone ou iPod apparait sur le réseau.";